{
  "angularCompilerOptions": {
    "enableI18nLegacyMessageIdFormat": false,
    "fullTemplateTypeCheck": true,
    "strictInjectionParameters": true,
    "strictInputAccessModifiers": true,
    "strictTemplates": true
  },
  "compileOnSave": false,
  "compilerOptions": {
    "allowJs": true,
    "baseUrl": "./",
    "declaration": false,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "module": "es2022",
    "moduleResolution": "bundler",
    "noEmit": false,
    "noFallthroughCasesInSwitch": true,
    "outDir": "./dist/out-tsc",
    "pretty": true,
    "removeComments": true,
    "resolveJsonModule": true,
    "sourceMap": true,
    "target": "es2022",
    "typeRoots": [
      "./node_modules/@types"
    ],
    "useDefineForClassFields": false
  },
  "typeAcquisition": {
    "enable": true,
    "exclude": [ "node" ],
    "include": [ "jquery" ]
  }
}
